Source: python-argon2-cffi
Section: python
Priority: optional
Standards-Version: 4.5.0
Maintainer: Wong Hoi Sing Edison <hswong3i@pantarei-design.com>
Homepage: https://github.com/hynek/argon2-cffi/tags
Vcs-Browser: https://github.com/alvistack/hynek-argon2-cffi
Vcs-Git: https://github.com/alvistack/hynek-argon2-cffi.git
Build-Depends:
 debhelper,
 debhelper-compat (= 10),
 dh-python,
 fdupes,
 python3-dev,
 python3-pip,

Package: python3-argon2-cffi
Architecture: all
Description: Argon2 for Python
 Argon2 won the Password Hashing Competition and argon2-cffi is the
 simplest way to use it in Python.
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${python3:Depends},
 python3,
 python3-argon2-cffi-bindings,

Package: python3-argon2
Architecture: all
Description: Argon2 for Python
 Argon2 won the Password Hashing Competition and argon2-cffi is the
 simplest way to use it in Python.
Depends:
 python3-argon2-cffi (= ${source:Version}),


